KLA10265
Multiple vulnerabilities in MySQL
Обновлено: 17/06/2019
Дата обнаружения
17/07/2014
Уровень угрозы
High
Описание

Unspecified vulnerabilities were found in MySQL Server. By exploiting these vulnerabilities malicious users can affect integrity, confidentiality and availability. These vulnerabilities can be exploited remotely at vectors related to SRCHAR, SRINFOSC and ENFED.

Пораженные продукты

Oracle MySQL Server versions 5.5.37 and earlier
Oracle MySQL Server 5.6 versions 5.6.17 and earlier

Решение

Update to latest version

Оказываемое влияние
?
OSI 
[?]

DoS 
[?]

LoI 
[?]
Связанные продукты
MySQL
CVE-IDS